

#inner-content1
{
    position: relative;
    background-color: Olive;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 50%;
    height: 100%;
    left: 0px;
      overflow-wrap:break-word;
      justify-content:flex-end;
      flex-wrap:wrap;
      overflow:hidden;
    
}

.defaultSidePanel {
    float: left;
    padding-left: 0px;
    margin-left:-240px;
    position: relative;
}

.expandedSidePanel {
    float: left;
    padding-left: 0px;
    margin-left: 0px;
    position: relative;
}

.defaultGrid {
    float: left;
   width: 99%;
    
}

.adjustedGrid {
    float: none;
    margin-left: 255px;
    position: relative;
    width: auto;
  
}

.collapsed {
  /* hide it for small displays*/
  padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-left:-238px;
    
}

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-left:-238px;
   
}

    #wrapper.toggled {
        margin-left: 0px;
    }

#page-content-wrapper {
    overflow: auto;
     z-index: 1000;
    position: relative;
    padding:0px;
    padding-right:5px;
    margin:2px;
    width:100%;
    height:100%;
   
    
}

#wrapper.toggled #page-content-wrapper {
    position: relative;
    margin-right: -250px;
    
    margin:2px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 250px;
    width: 250px;
    height: 100%;
    margin-left: 0px;
    overflow-y: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

#sidebar-nav {
    width: 100%;
    max-width: 220px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding: 0px;
    list-style: none;
    overflow: auto;
    top: 0;
    height: 100%;
}

    #sidebar-nav > li:before {
        content: "";
        padding-right: 0;
    }

    #sidebar-nav li {
        margin: 0px;
        padding: 0px;
        border-bottom: 1px solid #939393;
        border-right: 1px solid #939393;
        border-left: 1px solid #939393;
        top: 0px;
        font-family: PlusJakartaSans-Regular;
    }

.hyperlinkhover {
    color: #005654;
    display: block;
    text-decoration: none;
    font-size: 16px !important;
    padding: 5px;
    cursor: pointer;
    margin-bottom: 1px;
    text-align: left;
    word-wrap: break-word;
    width: 160px;
    text-decoration:underline;
}

.Brand {
    display: block;
    margin-left: -1px;
    width: 220px;
    height: 30px;
    text-align: center;
    text-decoration: none;
    background-color: #005654;
    font-family: PlusJakartaSans-Regular;
    font-size: 12px;
    padding: 5px;
    margin-bottom: 1px;
    color: #FFCA98;
}



.BrandBtn {
    display: block;
    margin-left: 0px;
    width: 30px;
    height: 30px;
    text-align: center;
    text-decoration: none;
    background-color: #005654;
    font-family: PlusJakartaSans-Regular;
    font-size: 13px;
    padding: 5px;
    margin-bottom: 1px;
    padding-left: 2px;
    color: #FFCA98;
}

/*.BrandBtn > a:hover{
    cursor:pointer;
}*/



.Brand > a:hover {
  /*  color: #fff;
    color:orange;*/
}


.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

    .sidebar-nav > .sidebar-brand a {
        color: #999999;
    }

        .sidebar-nav > .sidebar-brand a:hover {
            color: #fff;
            background: none;
        }

.aspSaveFilterMenuTextBox
{
    margin: 5px;
    border-bottom:1px solid #939393;
  }
